
import 'package:flutter/material.dart';
import 'package:liftmanager/internal/account/model/user_info_entity.dart';

class UserProvider extends ChangeNotifier {

  UserInfoEntity _user;
  UserInfoEntity get user => _user;

  void setUser(UserInfoEntity user) {
    _user = user;
    notifyListeners();
  }
}